Tatsuki Sugiura

At the time of the last Lintian run, the following possible problems were found in packages maintained by Tatsuki Sugiura <sugi@nemui.org>, listed by source package. See also the report showing only errors and warnings.

jless (382-iso262-2.1)

jless

libapache-htpasswd-perl (1.8-1.1)

libapache-htpasswd-perl

libapache-mod-encoding (0.0.20021209-10)

libiconv-hook-dev

libiconv-hook1

libapache-mod-fastcgi (2.4.7~0910052141-1)

libapache2-mod-fastcgi (2.4.7~0910052141-1; non-free)

libapache2-mod-encoding (20040616-5.1)

libapache2-mod-encoding

libcgikit-ruby (1.2.1-1)

libcgikit-ruby1.8

libfcgi-ruby (0.8.8-1)

libfcgi-ruby1.8

libfcgi-ruby1.9.1

libfilesystem-ruby (0.5-3.1)

libfilesystem-ruby1.9.1

libneedle-extras-ruby (1.0.0-2)

libneedle-extras-ruby1.8

libneedle-ruby (1.3.0-1)

libneedle-ruby1.8

libnet-netrc-ruby (0.2.2-1)

libnet-netrc-ruby1.9.1

libvorbisfile-ruby (0.2-8.1)

libvorbisfile-ruby

libvorbisfile-ruby1.8

libzip-ruby (0.9.4-1)

libzip-ruby1.8

libzip-ruby1.9.1

ruby-filesystem (0.5-4)

libfilesystem-ruby

libfilesystem-ruby1.8

libfilesystem-ruby1.9

ruby-filesystem

ruby-imagesize (1:0.1.1-5)

ruby-net-netrc (0.2.2-2)

ruby-net-netrc

ruby-nora (1:0.0.20041021-5.1)

libnora-ruby1.8

ruby-nora

smartdoc (1.0-5)

smartdoc

smartdoc-doc

smartdoc-elisp

smartdoc-src